# translation of searchbarplugin.po to Serbian
# Toplica Tanaskovic <toptan@kde.org.yu>, 2004.
# Bojan Bozovic <bole89@infosky.net>, 2004.
# Slobodan Simic <simicsl@verat.net>, 2005.
msgid ""
msgstr ""
"Project-Id-Version: searchbarplugin\n"
"POT-Creation-Date: 2005-07-06 01:37+0200\n"
"PO-Revision-Date: 2005-08-01 14:23+0200\n"
"Last-Translator: Slobodan Simic <simicsl@verat.net>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"

#. i18n: file searchbar.rc line 3
#: rc.cpp:3
#, no-c-format
msgid "Search Toolbar"
msgstr "Traka sa alatima za pretragu"

#: searchbar.cpp:69
msgid "Search Bar"
msgstr "Traka pretrage"

#: searchbar.cpp:77
msgid ""
"Search Bar"
"<p>Enter a search term. Click on the icon to change search mode or provider."
msgstr ""
"Traka pretrage"
"<p>Unesite termin za traženje. Kliknite na ikonu da promenite način ili "
"opslužioca."

#: searchbar.cpp:80
msgid "Focus Searchbar"
msgstr "Fokusiraj traku pretrage"

#: searchbar.cpp:310
msgid "Find in This Page"
msgstr "Pronađi na ovoj strani"

#: searchbar.cpp:341
msgid "Select Search Engines..."
msgstr "Odaberite motor pretrage..."
